Subject: Re: [2.6 patch] the scheduled eepro100 removal

From: Jan Kiszka <[email-masked]>
Date: Wed, 03 Jan 2007 10:10:50 +0100

Adrian Bunk wrote:
> This patch contains the scheduled removal of the eepro100 driver.
> 

I'm sorry to disturb the schedule, but I'm not sure right now if this
pending issue of the e100 was meanwhile solved or declared a non-issue:

http://lkml.org/lkml/2006/9/8/105

Auke, can you confirm that it makes sense to re-test? IIRC, our private
thread ended without resolution after I discovered that the chip
revision makes the difference for me. Looked like it is either handled
incorrectly by e100 or screwed up on that board.

Jan